Ryzom - Bug # 965

Status: Closed Priority: Normal
Author: nimetu Category:

Created: 06/07/2010 Assignee: vl
Updated: 08/05/2010 Due date:

Subiject: missing files

Description

harvest.deposit needs _quanitity_11_15.deposit
axe_dagger_matis.loot needs loot.dfn
medium_slashing_head.item needs _creature_armor.item

History

#1 - 06/07/2010 07:19 pm - nimetu

seems there is more missing files:

ai.dfn needs _ai_class.typ, _ai_initentry.dfn, patat_name.typ

harvest.deposit needs _quantity_11_15.deposit, _Ivl 01_05.deposit, _displeasure_04_01.deposit, _regen_forest_040.deposit,
_quantity_forest.deposit

medium_slashing_{chest, feet, hands, head, legs}.item will need _creature_armor.item
*.loot files need loot.dfn

#2 - 06/17/2010 09:40 am - vl

- Status changed from New to Assigned

- Assignee set to vl

#3 - 06/17/2010 09:55 am - vl

| checked in ryzom game leveldesign and:

- There's no loot.dfn, only _loot.dfn

- Il add _quantity_11_15.deposit

- I'll add _creature_armor.item

- There's no _ai_class.typ, _ai_initentry.dfn, patat_name.typ (i think ai.dfn is not used)
- I'll add _quantity_11_15.deposit, _Ivl_01_05.deposit, _displeasure_04_01.deposit, _regen_forest_040.deposit, _quantity_forest.deposit

#4 - 06/17/2010 09:58 am - vl
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r379.
#5 - 08/01/2010 02:28 pm - kervala

- Target version set to Version 0.8.0

#6 - 08/05/2010 06:33 pm - kervala

- Status changed from Resolved to Closed
